#image-navigation{
	list-style-type: none;
}

#image-navigation .navi-image {

	z-index: 15;
	list-style-type: none;
}
#image-navigation .navi-image a {
	display: block;

	overflow-y: hidden;
	overflow-x: hidden;
}
#image-navigation .navi-image a {
	position: absolute;

	z-index: 8;
}
#image-navigation .navi-image a.active { z-index:10; }
#image-navigation .navi-image a.last-active { z-index:9; }

.index-img-inner #image-navigation .navi .over {
	z-index: 10;

}
.index-img-inner #image-navigation .navi{
	display: none;
}

.navi li a {
	display: block;
}
#image-navigation .navi-image img {
	width: 98%;
}
